8 Replies Latest reply on Apr 6, 2010 10:16 AM by rtrip39

    Installing Modeler plug-in in Flash Builder 4 (no longer beta)

    Oorburg

      Hi,

       

      I'm currently trying out the new release of Flash Builder 4 and I cannot get the Data Modeler plug-in to work.

      Copying the files into the plugins directory makes (edit: some of) their names appear in the eclipse-plugins but does not enable the data model features.

      The site where you can download the plug-in still mentions it is meant for the FB4 beta 2. Is this supposed to work with the current release of FB4 or is there a new version of the modeler plug-in coming?

       

      Any help would be appreciated!

       

      Thanks,

       

      Rogier Oorburg